Subject: Trainer Candidate - Prerna Dewan
From: Prerna Dewan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Jul 2021 03:27:56 -0400

| | Tech Support Test

Name | Prerna Dewan
E-mail | [email-masked]
Phone Number | (91) 9811940917
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Hdfc bank | Deputy manager | 04 Oct 2021 | 35900
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | After my last day in my previous entity
Please briefly describe your work experience specifically in training? | I have 6 years of experienced in hdfc bank handling north India post account opening work in wholesale banking operations dept.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | During this covid suitation in month of April i also got effected. During that pain of disease if I was able to work I worked very hard During work from home and completed my task assigned on daily basis

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service reps will get the problem solved eventually.
Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand

What according to you makes you a good candidate for this position? | I have that some experienced candidate for this profile that I know if customer is not happy from your services he/she will try to find some alternative or substitute for the their satisfaction
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |